.content-layout {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    gap: var(--spacing-xl);
}

.site-content {
    padding-block: var(--spacing-lg);
}

.category-grid {
    display: grid;
    gap: var(--spacing-md);
    grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 700px) {
    .category-grid {
        grid-template-columns: 1fr;
    }
}

.category-box {
    /*background: oklch(
            var(--theme-color-lightness-light)
            var(--theme-color-chroma-light)
            var(--category-hue)
    );*/
    padding: var(--spacing-md);
}

@media (max-width: 700px) {
    .category-box {
        padding: 0;
    }
}

.category-box__header, .category-box__header .archive-title, .category-box__link {
    color: oklch(
            var(--theme-color-lightness)
            var(--theme-color-chroma)
            var(--category-hue)
    );
}

.category-box__posts {
    display: grid;
    gap: var(--spacing-md);
    /*background: oklch(
            var(--theme-color-lightness-light)
            var(--theme-color-chroma-light)
            var(--category-hue)
    );*/
}

.news-overview {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: var(--spacing-md);
}

@media (max-width: 900px) {
    .news-overview {
        grid-template-columns: 1fr;
    }
}

.news-overview__title {

    margin-bottom: var(--spacing-md);
    font-size: 2rem;
    font-weight: 700;

}

.news-overview__title a {

    color: oklch(
            var(--theme-color-lightness)
            var(--theme-color-chroma)
            var(--category-hue)
    );

    text-decoration: none;

}

.news-overview__title a:hover {

    text-decoration: underline;

}